%***********************
\chapter[Executive Summary of Parts II and III]{Executive Summary of Parts~\ref{chap:EFT} and \ref{chap:MO}}
%\AuthorChapter{}
\ChapterAuthor{M.~Chen, A.~David, M.~D\"uhrssen, A.~Falkowski, C.~Hays, G.~Isidori}
\input{./WG2/WG2_ExecutiveSummary.tex}

%***********************
\chapter{EFT Formalism} 
\label{chap:EFTForm}
\ChapterAuthor{
N.~Belyaev, A.~Biek{\"o}tter, J.~Brehmer, I.~Brivio, G.~Buchalla, O.~Cata, A.~Celis, R.~Contino, T.~Corbett, R.L.~Delgado, A.~Dobado, C.~Englert, D.~Espriu, A.~Falkowski,  A.~Freitas, F.~Goertz, D.~Gon{\c c}alves, J.~Gonzalez-Fraile,  M.~Gorbahn, C.~Grojean,  M.~Herrero, R.~Kogler, R.~Konoplich,  C.~Krause, F.J.~Llanes-Estrada, D.~Lopez-Val, L.~Merlo, K.~Mimasu, J.M.~No, T.~Ohl,  G.~Passarino, T.~Plehn, M.~Rauch, J.~Reuter,  M.~Riembau, F.~Riva V.~Sanz, J.J.~Sanz-Cillero, M.~Spannowsky, M.~Trott}

%
\section[Bases for the Standard Model Effective Field Theory]{Bases for the Standard Model Effective Field Theory\SectionAuthor{N.~Belyaev, A.~Falkowski, F.~Goertz, R.~Konoplich, K.~Mimasu, T.~Ohl, J.~Reuter, M.~Riembau, F.~Riva}}
\label{s.eftbasis}
\input{./WG2/WG2_1_EFT_Basis/eftbasis_yr4.tex}

%
\section[Comments on the validity of the EFT approach to physics beyond the SM]{Comments on the validity of the Effective Field Theory approach to physics beyond the Standard Model\SectionAuthor{N.~Belyaev, R.~Contino, T.~Corbett, A.~Falkowski, F.~Goertz, C.~Grojean, R.~Konoplich, T.~Ohl, J.~Reuter, F.~Riva}}
\label{s.eftval}
\input{./WG2/WG2_2_EFT_Validity/EFTvalidity_wg2.tex}

%
\section[The Standard Model EFT and Next to Leading Order]{The Standard Model Effective Field Theory and Next to Leading Order\SectionAuthor{G.~Passarino, M.~Trott. The present content of this section reflects the initial contribution and also the editing of the WG2 conveners (A.~Falkowski, C.~Hays, G.~Isidori, M.~Chen, A.~Tinoco)}}
\label{s.eftnlo}
\input{./WG2/WG2_3_EFT_NLO/NLOSMEFT.tex} 

%
\section[Non-linear EFT]{Non-linear EFT\SectionAuthor{I.~Brivio, G.~Buchalla, O.~Cata, A.~Celis, R.L.~Delgado, A.~Dobado, D.~Espriu, M.~Herrero, C.~Krause, F.J.~Llanes-Estrada, L.~Merlo, J.J.~Sanz-Cillero}}
\label{s.nleft}
\input{./WG2/WG2_5_EFT_NonLinear/hxswg2chi1.tex}

%
\section[Fitting EFT parameters and constraining models]{Fitting EFT parameters and constraining models\SectionAuthor{N.~Belyaev, A.~Biek{\"o}tter, J.~Brehmer, C.~Englert, A.~Freitas, D.~Gon{\c c}alves, J.~Gonzalez-Fraile, M.~Gorbahn, R.~Kogler, D.~Lopez-Val, J.M.~No, T.~Plehn, M.~Rauch, V.~Sanz, M.~Spannowsky}}
\label{s.eftmodels}
\input{./WG2/WG2_6_EFT_Models/comparison.tex}


% ******************************************        
\chapter{EFT Application} 
\label{chap:EFTAppl}
\ChapterAuthor{N.~Belyaev, V.~Bortolotto,  L.~Brenner, C.D.~Burgard, F.~Campanario, B.~Chokouf{\'e} Nejad, M.~Ciuchini, R.~Contino, T.~Corbett, J.~de Blas, F.~Demartin,  A.~Denner, S.~Dittmaier, M.~D{\"u}hrssen, K.~Ecker,  A.~Falkowski,  E.~Franco, B.~Fuks, S.~Gadatsch,  M.~Ghezzi, D.~Ghosh, D.~Gray, A.~Greljo, A.~Gritsan, R.~Gr{\"o}ber, C.~Grojean, G.~Isidori, S.~Kallweit, A.~Kaluza, W.~Kilian, K.~K{\"o}neke,  R.~Konoplich, S.~Kortner, D.~Marzocca, K.~Mawatari, K.~Mimasu, S.~Mishima, A.~M{\"u}ck, M.~M{\"u}hlleitner, T.~Ohl, A.~Papaefstathiou, G.~Perez, M.~Pierini, K.~Prokofiev, M.~Rauch, L.~Reina, J.~Reuter,  F.~Riva, R.~R{\"o}ntsch, J.~Roskes, R.~Roth, V.~Sanz, U.~Sarica,  C.~Schmitt, M.~Schulze, M.~Sekulla, S.~Shim,  L.~Silvestrini, C.~Speckner,  M.~Spira, J.~Streicher, W.~Verkerke, C.~Weiss,  M.~Xiao, M.~Zaro, D.~Zeppenfeld} 

%
\section[High-energy physics tools for the study of the Higgs boson properties in EFT]{High-energy physics tools for the study of the Higgs boson properties in Effective Field Theories\SectionAuthor{B.~Fuks (Ed.);  F.~Campanario, B.~Chokouf{\'e} Nejad, M.~Ciuchini, R.~Contino, T.~Corbett, J.~de Blas, F.~Demartin, A.~Denner, S.~Dittmaier, A.~Falkowski, E.~Franco, M.~Ghezzi, D.~Ghosh, A.~Greljo, A.~Gritsan, R.~Gr\"ober, C.~Grojean, G.~Isidori, S.~Kallweit, W.~Kilian, D.~Marzocca, K.~Mawatari, K.~Mimasu, S.~Mishima, A.~M\"uck, M.~M\"uhlleitner, T.~Ohl, A.~Papaefstathiou, G.~Perez, M.~Pierini, M.~Rauch, L.~Reina, J.~Reuter, F.~Riva, R.~Roentsch, J.~Roskes, R.~Roth, V.~Sanz, U.~Sarica, M.~Schulze, M.~Sekulla, S.~Shim, L.~Silvestrini, C.~Speckner, M.~Spira, J.~Streicher, C.~Weiss, M.~Xiao. M.~Zaro, D.~Zeppenfeld}}
\label{s.efttools}
\input{./WG2/WG2_4_EFT_tools/EFTtools.tex}

%
\section[Morphing implementation]{Morphing implementation\SectionAuthor{N.~Belyaev, V.~Bortolotto, L.~Brenner, C.D.~Burgard, M.~D{\"u}hrssen, K.~Ecker, S.~Gadatsch, D.~Gray, A.~Kaluza, K.~K{\"o}neke, R.~Konoplich, S.~Kortner, K.~Prokofiev, C.~Schmitt, W.~Verkerke}}
\label{s.eftmorphing}
\input{./WG2/WG2_9_Morphing/morphing.tex}

